Besoin d'aide ?

Problème lors de la Création de Projet Laravel

  • Avatar de KouaSergeTEH
    Membre depuis :
    18/11/2017
    Messages :
    12

    Merci d'avance... lorsque je lance la commande Composer pour créer mon projet dans l'invite de commande

    Le Message d'erreur est le suivant:

    [Composer\Downloader\TransportException] The "https://packagist.org/packages.json" file could not be downloaded: SSL operation failed with code 1. OpenSSL Error messages: error:14090086:SSL routines:ssl3_get_server_certificate:certificate verify failed Failed to enable crypto failed to open stream: operation failed create-project [-s|--stability STABILITY] [--prefer-source] [--prefer-dist] [--repository REPOSITORY] [--repository-url REPOSITORY-URL] [--dev] [--no-dev] [--no-custom-installers] [--no-scripts] [--no-progress] [--no-secure-http] [--keep-vcs] [--no-install] [--ignore-platform-reqs] [--] [] [] []
    Le chemin d’accès spécifié est introuvable.

  • Avatar de devToure225
    Membre depuis :
    05/11/2018
    Messages :
    4

    quelle est la commande que tu lance dans ton terminal ?

  • Avatar de KouaSergeTEH
    Membre depuis :
    18/11/2017
    Messages :
    12

    composer create-project --prefer-dist laravel/laravel blog

  • Avatar de CinquièmeDimension
    Membre depuis :
    18/04/2019
    Messages :
    37

    Salut KouaSergeTEH,

    Ca m'est déjà arrivé et c'était un problème de composer.
    Tu peux essayer soit un update de composer soit installer la version précédente.

    En attendant tu peux nous donner plus d'infos: ta version de php active, ta version de composer, est-ce que tu a déjà réussi à installer des composants avec cette installation de composer et comment tu as installé composer (en ligne de commande ou avec un executable)

    Sinon tu peux tenter de passer par le laravel installer par composer global require laravel/installer et laravel new blog.

Vous ne pouvez pas répondre à ce sujet.